Subject: Re: Doing Lightspeed (was Re: Tank treads...)
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sun, 17 Dec 1995 15:18:49 -0500

On Thu, 14 Dec 1995, [email-masked] (robert hood) wrote:
>However, Lightspeed is entirely visual, and not all of us have access to
>a production studio or even a Betacam.  It is just not as easy as it sounds.
>The sophistication required to contribute to Lightspeed is far greater than
>it is to contribute to more traditional periodicals.

	Hmmmm, considering what it is, I'd think a pretty low level of 
production value would be acceptable.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **